<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_ffc969c347db4ac9865d87e25fadf8ac {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_ffc969c347db4ac9865d87e25fadf8ac" ></div>
        
</body>
<script>    
    
            var map_ffc969c347db4ac9865d87e25fadf8ac = L.map(
                "map_ffc969c347db4ac9865d87e25fadf8ac",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_4aad01d4c911484a82e6c9ed65d27111 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_ffc969c347db4ac9865d87e25fadf8ac);
        
    
            var feature_group_262816f9874c494199cb2ecdf535c100 = L.featureGroup(
                {}
            ).addTo(map_ffc969c347db4ac9865d87e25fadf8ac);
        
    
        function geo_json_b877f90a95ea4d3595a2f8656ca6d8be_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_b877f90a95ea4d3595a2f8656ca6d8be_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_b877f90a95ea4d3595a2f8656ca6d8be = L.geoJson(null, {
                onEachFeature: geo_json_b877f90a95ea4d3595a2f8656ca6d8be_onEachFeature,
            
                style: geo_json_b877f90a95ea4d3595a2f8656ca6d8be_styler,
        });

        function geo_json_b877f90a95ea4d3595a2f8656ca6d8be_add (data) {
            geo_json_b877f90a95ea4d3595a2f8656ca6d8be
                .addData(data)
                .addTo(feature_group_262816f9874c494199cb2ecdf535c100);
        }
            geo_json_b877f90a95ea4d3595a2f8656ca6d8be_add({"bbox": [-3.704900572684251, 40.36355680272541, -3.689785052486363, 40.38410574708449], "features": [{"bbox": [-3.704900572684251, 40.36355680272541, -3.689785052486363, 40.38410574708449], "geometry": {"coordinates": [[[-3.702929636064215, 40.36356482776394], [-3.703336789712761, 40.36355680272541], [-3.703742488320756, 40.36356402854603], [-3.703983559478709, 40.363575876842866], [-3.704114799705245, 40.36358280771592], [-3.704278820155332, 40.363595674035736], [-3.704567544734859, 40.36361969052731], [-3.704900572684251, 40.36365525624296], [-3.704348806162743, 40.36553874981118], [-3.704136569517777, 40.3664105755207], [-3.703919416250568, 40.36732771048], [-3.703693628756026, 40.368248735323675], [-3.703456040674228, 40.36928150837614], [-3.703388721324112, 40.36952015489705], [-3.703201651267945, 40.37029297728399], [-3.703152691952443, 40.37051108832739], [-3.703138974947949, 40.37054220812617], [-3.703109903664747, 40.37056591668409], [-3.703073472678647, 40.3705830302616], [-3.703463346151417, 40.37114521543617], [-3.703353424906462, 40.37145341909416], [-3.703220127102716, 40.37172593554707], [-3.703016417029282, 40.37214737708508], [-3.702894855703851, 40.372436443599106], [-3.702801084892051, 40.37273158440055], [-3.702758182358231, 40.37289576588675], [-3.702714358746062, 40.37312778253932], [-3.702688685855023, 40.37332681463783], [-3.702678222630857, 40.37347166361506], [-3.702673379492851, 40.373634784949296], [-3.702667097820406, 40.37392024069986], [-3.702658505733798, 40.374245233432674], [-3.702649354447817, 40.37456856285977], [-3.702639965504714, 40.37486901958901], [-3.702620519120276, 40.375039301759074], [-3.702577314996478, 40.37522679150963], [-3.702547376872232, 40.375330569110076], [-3.702477970694019, 40.3755086503226], [-3.702361677724939, 40.37573070142332], [-3.702207195504992, 40.37599830911151], [-3.701953422392369, 40.376445557274955], [-3.70173702688334, 40.3768249647172], [-3.701604795858859, 40.377057715447684], [-3.701511815970606, 40.377206497306325], [-3.701342824105294, 40.377435317523776], [-3.701236043854915, 40.37756546193201], [-3.701144302397626, 40.377663397605275], [-3.700956465434776, 40.37784615084073], [-3.700745686601392, 40.378032988776944], [-3.70057508765001, 40.37815942012657], [-3.700319934987275, 40.37832734571835], [-3.700152492618091, 40.37842792822829], [-3.699949473761361, 40.37856111356107], [-3.699363501590385, 40.37882575163936], [-3.698420631439384, 40.37920156195656], [-3.697576049276712, 40.37957758254436], [-3.697038226234738, 40.37979274669906], [-3.696590531229122, 40.38000432940818], [-3.695498198805342, 40.380478161263305], [-3.695522028026454, 40.38074591256213], [-3.695333416821486, 40.38091524672859], [-3.695120496161155, 40.38109213219428], [-3.694676689578448, 40.38152999269163], [-3.694351292487131, 40.381869707132324], [-3.694015203084082, 40.38222168313614], [-3.693311012204949, 40.38294475222185], [-3.692875797203886, 40.38338983356276], [-3.692151256879643, 40.38410574708449], [-3.690079161166884, 40.38262166585257], [-3.689785052486363, 40.38235990442678], [-3.690073172502422, 40.382184886385225], [-3.690229402646248, 40.38207785380649], [-3.690641888586992, 40.381766468961715], [-3.690946432400812, 40.38149288117623], [-3.691188371462485, 40.381240108444125], [-3.691396729724898, 40.38099962619429], [-3.691575368704381, 40.38077805122309], [-3.691712997872022, 40.38055300052353], [-3.691794030153615, 40.380324306224615], [-3.6919079992789, 40.38016344252872], [-3.692054007286386, 40.379944656652825], [-3.692218780211457, 40.37969819941549], [-3.692395626002448, 40.379435543355], [-3.69248874296003, 40.3792978942519], [-3.692613177821015, 40.379114813781776], [-3.692874961817193, 40.378727295546106], [-3.693541477997409, 40.37774130767678], [-3.694228870528447, 40.37671838831794], [-3.694377687852666, 40.37649930326636], [-3.69452559405568, 40.376267295419794], [-3.694565592499256, 40.37620245988758], [-3.694607787456923, 40.376126692108855], [-3.694708994978382, 40.37593464962449], [-3.694769452993742, 40.37579625786704], [-3.69481617801048, 40.37565925490875], [-3.694875838847683, 40.37544330846219], [-3.694923162362256, 40.375197201545426], [-3.694940311917905, 40.37502619568441], [-3.694943688451084, 40.374852650933164], [-3.694938126826113, 40.37467935808968], [-3.694930029713718, 40.37456540546812], [-3.694917820778308, 40.37442271146275], [-3.694866333352056, 40.37384716748738], [-3.69481869667899, 40.373324177473], [-3.694758751446081, 40.372678467126214], [-3.694651682380183, 40.37161208886956], [-3.694601586192519, 40.37115437536545], [-3.694553622433273, 40.37082628116786], [-3.69453087684177, 40.370673641179984], [-3.694462424111352, 40.370226749620194], [-3.694442380389261, 40.370102048664236], [-3.694422358930413, 40.369937049785904], [-3.694348279207878, 40.369338829690236], [-3.694296815983019, 40.368899025194956], [-3.694263139444029, 40.36858552082394], [-3.694245351150791, 40.36832584063135], [-3.694185590411352, 40.367668380411324], [-3.69415511682795, 40.36719051231668], [-3.694148950665716, 40.36703952040783], [-3.694078808957392, 40.36573267259171], [-3.694022688744185, 40.3648750974662], [-3.693998593594432, 40.36459398616734], [-3.693996450364068, 40.36452821709397], [-3.6955265204808, 40.36451565315965], [-3.696228651541881, 40.364497923687615], [-3.696759684001819, 40.36447319377162], [-3.697134635617738, 40.36444498790228], [-3.697447198053437, 40.36442004901234], [-3.698160962759526, 40.3643314169206], [-3.698747611958711, 40.364239773693214], [-3.699339571204767, 40.3641264644732], [-3.700046347777656, 40.36396741165325], [-3.700420219182264, 40.3638853181004], [-3.700792443733517, 40.363805782901366], [-3.701073101283773, 40.363759756999876], [-3.701651298302985, 40.36367165483977], [-3.702103351541628, 40.363617298072874], [-3.702617412478225, 40.363579851348376], [-3.702929636064215, 40.36356482776394]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_1fa4ad13ac18445696010bc24fcfe075 = L.featureGroup(
                {}
            ).addTo(map_ffc969c347db4ac9865d87e25fadf8ac);
        
    
            var circle_marker_3d4f072c97da4672a5cb13c9ca4930a7 = L.circleMarker(
                [40.36853866487506, -3.702136960767194],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fa4ad13ac18445696010bc24fcfe075);
        
    
        var popup_1c78737797c2462ebc2bcab49f1946f0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cd1109d663cc4cc1bf25d505b71f7dfb = $(`<div id="html_cd1109d663cc4cc1bf25d505b71f7dfb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0490905VK4609A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ORCASUR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0490905&rc2=VK4609A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0490905VK4609A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1c78737797c2462ebc2bcab49f1946f0.setContent(html_cd1109d663cc4cc1bf25d505b71f7dfb);
        

        circle_marker_3d4f072c97da4672a5cb13c9ca4930a7.bindPopup(popup_1c78737797c2462ebc2bcab49f1946f0)
        ;

        
    
    
            var circle_marker_8b5fdd1c9cf546678d920db283bdaaaa = L.circleMarker(
                [40.36839857754248, -3.702171026260314],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fa4ad13ac18445696010bc24fcfe075);
        
    
        var popup_d12666710db84a9fb516058a456aab1f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5a9a55b625bb43ff92700eff475e12d2 = $(`<div id="html_5a9a55b625bb43ff92700eff475e12d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0490912VK4609A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ORCASUR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0490912&rc2=VK4609A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0490912VK4609A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d12666710db84a9fb516058a456aab1f.setContent(html_5a9a55b625bb43ff92700eff475e12d2);
        

        circle_marker_8b5fdd1c9cf546678d920db283bdaaaa.bindPopup(popup_d12666710db84a9fb516058a456aab1f)
        ;

        
    
    
            var circle_marker_bd06f3a5037442488b1358f470d926f8 = L.circleMarker(
                [40.3675956748771, -3.700912742294484],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fa4ad13ac18445696010bc24fcfe075);
        
    
        var popup_bf8d12651fcf457486a63b7ebc3faa22 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a0c1d064650406cbe3d56c3f12bbdf7 = $(`<div id="html_6a0c1d064650406cbe3d56c3f12bbdf7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0589501VK4608H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ORCASUR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5137</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0589501&rc2=VK4608H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0589501VK4608H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bf8d12651fcf457486a63b7ebc3faa22.setContent(html_6a0c1d064650406cbe3d56c3f12bbdf7);
        

        circle_marker_bd06f3a5037442488b1358f470d926f8.bindPopup(popup_bf8d12651fcf457486a63b7ebc3faa22)
        ;

        
    
    
            var circle_marker_e2728f2b4c46477290188a3f09894626 = L.circleMarker(
                [40.37078250399184, -3.701820161860631],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fa4ad13ac18445696010bc24fcfe075);
        
    
        var popup_4aeb68e515ff43a29717a6f57450bf41 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dc67e193c1f24439a151d8180c6da68d = $(`<div id="html_dc67e193c1f24439a151d8180c6da68d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0593602VK4609D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ORCASUR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0593602&rc2=VK4609D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0593602VK4609D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4aeb68e515ff43a29717a6f57450bf41.setContent(html_dc67e193c1f24439a151d8180c6da68d);
        

        circle_marker_e2728f2b4c46477290188a3f09894626.bindPopup(popup_4aeb68e515ff43a29717a6f57450bf41)
        ;

        
    
    
            var circle_marker_61680aab373c4e43a986310d70a19de6 = L.circleMarker(
                [40.36813966835855, -3.7007880266142283],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fa4ad13ac18445696010bc24fcfe075);
        
    
        var popup_2ee27b410cd14ce399b86c8cb932c498 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0619981046a14d11964832ead667ce3b = $(`<div id="html_0619981046a14d11964832ead667ce3b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0690201VK4609B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ORCASUR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3476</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>52</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0690201&rc2=VK4609B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0690201VK4609B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2ee27b410cd14ce399b86c8cb932c498.setContent(html_0619981046a14d11964832ead667ce3b);
        

        circle_marker_61680aab373c4e43a986310d70a19de6.bindPopup(popup_2ee27b410cd14ce399b86c8cb932c498)
        ;

        
    
    
            var circle_marker_0f905b815c6845e5b0e87f3c40c78288 = L.circleMarker(
                [40.37996477934764, -3.6943943684633527],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1fa4ad13ac18445696010bc24fcfe075);
        
    
        var popup_a763f26ee97d493ea38af77652830e1e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_140710f549354fc9843c8eb29fe3c632 = $(`<div id="html_140710f549354fc9843c8eb29fe3c632" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1102509VK4710C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ORCASUR</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7756</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1102509&rc2=VK4710C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1102509VK4710C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a763f26ee97d493ea38af77652830e1e.setContent(html_140710f549354fc9843c8eb29fe3c632);
        

        circle_marker_0f905b815c6845e5b0e87f3c40c78288.bindPopup(popup_a763f26ee97d493ea38af77652830e1e)
        ;

        
    
    
            var layer_control_534b2069f09b42f3917f2d26951bb10d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_4aad01d4c911484a82e6c9ed65d27111,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_262816f9874c494199cb2ecdf535c100,
                    "Inmuebles" : feature_group_1fa4ad13ac18445696010bc24fcfe075,
                },
            };
            L.control.layers(
                layer_control_534b2069f09b42f3917f2d26951bb10d.base_layers,
                layer_control_534b2069f09b42f3917f2d26951bb10d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_ffc969c347db4ac9865d87e25fadf8ac);
        
</script>